uuid: 805515f0-412e-469c-9a39-cdd2d28923fe
langcode: en
status: true
dependencies:
  config:
    - image.style.home_banner_large
    - image.style.home_banner_medium
    - image.style.home_banner_small
  theme:
    - durhamtech
id: home_banner
label: 'Home banner'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: home_banner_large
    breakpoint_id: durhamtech.large
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: home_banner_medium
    breakpoint_id: durhamtech.medium
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: home_banner_small
    breakpoint_id: durhamtech.small
    multiplier: 1x
breakpoint_group: durhamtech
fallback_image_style: home_banner_large
